FABIO_VIEWER(1)

NAME
fabio_viewer - Portable diffraction images viewer/converter

* Written in Python, it combines the functionalities of the I/O library fabIO
  with a user friendly Qt GUI. * Image converter is also a light viewer based on the visualization tool
  provided by the module matplotlib.

DESCRIPTION
usage: fabio_viewer img1 img2... imgn

Portable diffraction images viewer/converter * Written in Python, it combines the functionalities of the I/O library fabIO with a user friendly Qt GUI. * Image converter is also a light viewer based on the visualization tool provided by the module matplotlib.

  positional arguments:

    images

  options:

-h, --help
    show this help message and exit

-V, --version
    Print version & quit

Based on FabIO version 0.13.0